{% extends 'navbar.html' %}
{% load static %} <!-- load files from static folder-->

{% block content %}
<div class="container">
    <div class="jumbotron">
        <div class="row text-center">
            <h2>Welcome to My Website</h2>
        </div>
    </div>
</div>

<footer>
    <form>
        <p>What are you looking for?</p>
        <form class="horizontal">
            <input type="text" placeholder="Search..">
            <input type="button" value="Search" onclick="window.location.href='http://www.google.com'" />
        </form>
    </form>
</footer>
{% endblock content %}